version: 40.40.1
files:
  - url: YouGile-40.40.1.zip
    sha512: Z/icPaQE+nvUtf0Yb0KgRbzCFNOzG09vxMqKq2QXptlPy+M9rr+Z9ME5S4uPWu3j44gV78eOnlG+HrZpGFd4bA==
    size: 125639794
  - url: YouGile-40.40.1.dmg
    sha512: vQ1on8umDf/r/xjtYdeYmpKCGw6aE3pWkQnswvZ+j1Uls+hcwP0oj1HHV+uJm5K33XQgAOQPbwSpFQ7ZwLUwTA==
    size: 129944449
path: YouGile-40.40.1.zip
sha512: Z/icPaQE+nvUtf0Yb0KgRbzCFNOzG09vxMqKq2QXptlPy+M9rr+Z9ME5S4uPWu3j44gV78eOnlG+HrZpGFd4bA==
releaseDate: '2026-01-22T13:48:28.410Z'
